package cn.com.ctop.kuaishou.modules.batch.service;

import com.alibaba.fastjson.JSONArray;

public interface IKuaishouRealTimeDataService {
    JSONArray getCampaignDate(Long accountId, String token, Long campaignId, String startDate, String endDate);

    JSONArray getUnitDate(Long accountId, String token, Long unitId, String startDate, String endDate);
}
